is_disjoint.hpp File Reference

Forward declares `boost::hana::is_disjoint`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::is_disjoint
| Returns whether two `Searchable`s are disjoint.Given two `Searchable`s `xs` and `ys`, `is_disjoint` returns a `Logical` representing whether the keys in `xs` are disjoint from the keys in `ys`, i.e. whether both structures have no keys in common. More...

## Detailed Description

Forward declares `boost::hana::is_disjoint`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)